[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.GetLayoutFromControl

GetLayoutFromControl - returns a dock config node containing the control's layout

## Declaration

Source position: ldockctrl.pas line 276

`public function TCustomLazControlDocker.GetLayoutFromControl: TLazDockConfigNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.